define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Account Maintenance Services",
                    "topics":[
                        {
                            "title":"Accounting API",
                            "href":"api-account-maintenance-services-accounting-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new accounting entry code",
                                    "href":"op-web-v1-accountingpost-post.html"
                                },
                                {
                                    "title":"Deletes accounting entries",
                                    "href":"op-web-v1-deleteacc-get.html"
                                },
                                {
                                    "title":"Get accounting work entry details",
                                    "href":"op-web-v1-getaccountingworkdet-get.html"
                                },
                                {
                                    "title":"Get all accounting entries",
                                    "href":"op-web-v1-accounting-post.html"
                                },
                                {
                                    "title":"Get all valid accounting entry code",
                                    "href":"op-web-v1-accountingenquiry-get.html"
                                },
                                {
                                    "title":"Retrives the intaccmap by given ID",
                                    "href":"op-web-v1-virtualaccounts-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Accounting Service API",
                            "href":"api-account-maintenance-services-accounting-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new accounting entry code",
                                    "href":"op-service-v1-accountingpost-post.html"
                                },
                                {
                                    "title":"Authorize the accounting entry code by given ID",
                                    "href":"op-service-v1-accountingpost-refno-approve-patch.html"
                                },
                                {
                                    "title":"Delete the accounting entry code by ID",
                                    "href":"op-service-v1-accountingpost-refno-purge-delete.html"
                                },
                                {
                                    "title":"Fetch Accounting Transaction Details",
                                    "href":"op-service-v1-fetchaccountingtxndetails-post.html"
                                },
                                {
                                    "title":"Get all account details",
                                    "href":"op-service-v1-accountdetails-get.html"
                                },
                                {
                                    "title":"Get all accounting details",
                                    "href":"op-service-v1-accountinggeneric-post.html"
                                },
                                {
                                    "title":"Get all accounting entries",
                                    "href":"op-service-v1-accounting-post.html"
                                },
                                {
                                    "title":"Get all accounting numbers",
                                    "href":"op-service-v1-poolingaccountnumber-post.html"
                                },
                                {
                                    "title":"Get all valid accounting entry code",
                                    "href":"op-service-v1-accountingpost-get.html"
                                },
                                {
                                    "title":"Get Party based on the account number",
                                    "href":"op-service-v1-internalaccount-party-get.html"
                                },
                                {
                                    "title":"Get Party Id",
                                    "href":"op-service-v1-partyid-get.html"
                                },
                                {
                                    "title":"Update external system response status",
                                    "href":"op-service-v1-updateexternalsystemresponse-post.html"
                                }
                            ]
                        },
                        {
                            "title":"FCUBS Accounting Service API",
                            "href":"api-account-maintenance-services-fcubs-accounting-service-api.html",
                            "topics":[
                                {
                                    "title":"Cancel ECA Block",
                                    "href":"op-service-v1-canceleca-get.html"
                                },
                                {
                                    "title":"Create ECA Block",
                                    "href":"op-service-v1-createeca-get.html"
                                },
                                {
                                    "title":"Post Accounting Entries to FCUBS",
                                    "href":"op-service-v1-postacc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Pooling Accounting Service API",
                            "href":"api-account-maintenance-services-pooling-accounting-service-api.html",
                            "topics":[
                                {
                                    "title":"Account Number",
                                    "href":"op-service-v1-accountnumber-post.html"
                                },
                                {
                                    "title":"Process accounting entries and authorize for pooling tasks",
                                    "href":"op-service-v1-poolingaccounting-post.html"
                                }
                            ]
                        },
                        {
                            "title":"VAM Service API",
                            "href":"api-account-maintenance-services-vam-service-api.html",
                            "topics":[
                                {
                                    "title":"Post virtual accounts",
                                    "href":"op-service-v1-postvirtualacc-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Cashflow Forecasting Services",
                    "topics":[
                        {
                            "title":"Cashflow Transaction Service API",
                            "href":"api-cashflow-forecasting-services-cashflow-transaction-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new cashflow Tm transaction",
                                    "href":"op-service-v1-cashflowinflowtxns-post.html"
                                },
                                {
                                    "title":"Authorizes cashflow transaction",
                                    "href":"op-service-v1-authorizecashflowtxn-post.html"
                                },
                                {
                                    "title":"Deleting unAuthorize cashflow transactions",
                                    "href":"op-service-v1-deleteunauthcashflowtxn-post.html"
                                },
                                {
                                    "title":"Retrieves cashflow Codes",
                                    "href":"op-service-v1-cashflowcodes-get.html"
                                },
                                {
                                    "title":"Update Process status cashflow transaction",
                                    "href":"op-service-v1-updatecashflowtxnstatus-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Cashflow Projection Services",
                    "topics":[
                        {
                            "title":"Cashflow Daily Summary Service API",
                            "href":"api-cashflow-projection-services-cashflow-daily-summary-service-api.html",
                            "topics":[
                                {
                                    "title":"API to get data for ML reference number",
                                    "href":"op-service-v1-dataformlrefnumber-mlreferenceno-get.html"
                                },
                                {
                                    "title":"API to update Daily Cashflow Summary",
                                    "href":"op-service-v1-summarizedailycashflows-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Cashflow Report Service API",
                            "href":"api-cashflow-projection-services-cashflow-report-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves Cashflow Forecasting report",
                                    "href":"op-service-v1-cashflowforecasting-get.html"
                                },
                                {
                                    "title":"Retrieves Cashflow ML Transaction",
                                    "href":"op-service-v1-cashflowsummary-get.html"
                                },
                                {
                                    "title":"Retrieves Nested Cashflow Forecasting report",
                                    "href":"op-service-v1-nested-cashflowforecasting-get.html"
                                },
                                {
                                    "title":"Retrieves Predicted Cashflows Result",
                                    "href":"op-service-v1-receivepredictedresults-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Cashflow Search Service API",
                            "href":"api-cashflow-projection-services-cashflow-search-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves Cashflows",
                                    "href":"op-service-v1-cashflow-maint-search-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Cashflow Report Service",
                    "topics":[
                        {
                            "title":"Report Service API",
                            "href":"api-cashflow-report-service-report-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the chart data for cash deposit and cash withdrawal",
                                    "href":"op-service-v1-collectionchartdata-get.html"
                                },
                                {
                                    "title":"Retrieves the chart data for cheque",
                                    "href":"op-service-v1-collectionchequedata-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Charge Services",
                    "topics":[
                        {
                            "title":"Charge Enquiry API",
                            "href":"api-charge-services-charge-enquiry-api.html",
                            "topics":[
                                {
                                    "title":"Charges Enquiry",
                                    "href":"op-web-v1-chargeenquiry-get.html"
                                },
                                {
                                    "title":"Get all valid Charge Maintenances",
                                    "href":"op-web-v1-gettxndetails-get.html"
                                },
                                {
                                    "title":"Service to post Ob Charges Transaction Data",
                                    "href":"op-web-v1-postchargestxndata-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Enquiry Service API",
                            "href":"api-charge-services-charge-enquiry-service-api.html",
                            "topics":[
                                {
                                    "title":"Approve charges transaction data",
                                    "href":"op-service-v1-approvecharges-get.html"
                                },
                                {
                                    "title":"Charges Enquiry",
                                    "href":"op-service-v1-chargeenquiry-get.html"
                                },
                                {
                                    "title":"Creates cash deposit transaction details record",
                                    "href":"op-service-v1-cashdeposittxn-post.html"
                                },
                                {
                                    "title":"Creates charges transaction details record",
                                    "href":"op-service-v1-postchargestxndata-post.html"
                                },
                                {
                                    "title":"Creates cheque deposit transaction details record",
                                    "href":"op-service-v1-chequedeposittxn-post.html"
                                },
                                {
                                    "title":"Creates finance transaction details record",
                                    "href":"op-service-v1-postfinancetxndata-post.html"
                                },
                                {
                                    "title":"Creates invoice transaction details record",
                                    "href":"op-service-v1-postinvoicetxndata-post.html"
                                },
                                {
                                    "title":"Creates purchase order details record",
                                    "href":"op-service-v1-postpotxndata-post.html"
                                },
                                {
                                    "title":"Performs Charge Calculation",
                                    "href":"op-service-v1-charges-post.html"
                                },
                                {
                                    "title":"Processes charge transaction data &amp; calculates charges for periodic charge transaction data",
                                    "href":"op-service-v1-batchchargestxndata-get.html"
                                },
                                {
                                    "title":"Provides transaction details",
                                    "href":"op-service-v1-gettxndetails-get.html"
                                },
                                {
                                    "title":"Retrieves charges transaction data",
                                    "href":"op-service-v1-chargestxndata-get.html"
                                },
                                {
                                    "title":"Updates the charges transaction data for given id",
                                    "href":"op-service-v1-chargestxn-id-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Pricing Template API",
                            "href":"api-charge-services-charge-pricing-template-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new charge pricing template",
                                    "href":"op-web-v1-chgprctmpl-post.html"
                                },
                                {
                                    "title":"Authorize the chargePricingTemplateg template by given ID",
                                    "href":"op-web-v1-chgprctmpl-id-authorize-put.html"
                                },
                                {
                                    "title":"Close the charge pricing template by given ID",
                                    "href":"op-web-v1-chgprctmpl-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the charge pricing template identified by given ID",
                                    "href":"op-web-v1-chgprctmpl-id-delete-put.html"
                                },
                                {
                                    "title":"Get all valid charge pricing template",
                                    "href":"op-web-v1-chgprctmpl-get.html"
                                },
                                {
                                    "title":"Rejects the resource by given Resource Id",
                                    "href":"op-web-v1-chgprctmpl-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the charge pricing template by given ID",
                                    "href":"op-web-v1-chgprctmpl-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the charge pricing template actions by ID",
                                    "href":"op-web-v1-chgprctmpl-id-actions-get.html"
                                },
                                {
                                    "title":"Retrieves the charge pricing template by ID.",
                                    "href":"op-web-v1-chgprctmpl-id-get.html"
                                },
                                {
                                    "title":"Retrives the charge pricing template by given ID",
                                    "href":"op-web-v1-chgprctmpl-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the charge pricing template by given ID",
                                    "href":"op-web-v1-chgprctmpl-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Submit for the Resource",
                                    "href":"op-web-v1-chgprctmpl-id-submit-patch.html"
                                },
                                {
                                    "title":"Update an existing charge pricing template",
                                    "href":"op-web-v1-chgprctmpl-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Pricing Template Service API",
                            "href":"api-charge-services-charge-pricing-template-service-api.html",
                            "topics":[
                                {
                                    "title":"Gives all pricing categories",
                                    "href":"op-service-v1-prccategory-get.html"
                                },
                                {
                                    "title":"Gives best possible combination for the given category",
                                    "href":"op-service-v1-getchargedetails-post.html"
                                },
                                {
                                    "title":"Gives best possible combination for the given category",
                                    "href":"op-service-v1-getprefchargedetails-post.html"
                                },
                                {
                                    "title":"Gives best possible combination for the given category",
                                    "href":"op-service-v1-prcmethods-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Collections maintenance Services",
                    "topics":[
                        {
                            "title":"Arrangement Decisioning Service API",
                            "href":"api-collections-maintenance-services-arrangement-decisioning-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid decisioning master",
                                    "href":"op-service-v1-decisioningmaster-get.html"
                                },
                                {
                                    "title":"Retrieves the Arrangement days by given parameters",
                                    "href":"op-service-v1-arrangementdecisioning-arrangementdays-post.html"
                                },
                                {
                                    "title":"Retrieves the decisioning master by ID",
                                    "href":"op-service-v1-decisioningmaster-id-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Branch API",
                            "href":"api-collections-maintenance-services-bank-branch-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing entries",
                                    "href":"op-web-v1-bank-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing entries",
                                    "href":"op-web-v1-bankbranch-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing entries",
                                    "href":"op-web-v1-branch-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Branch Service API",
                            "href":"api-collections-maintenance-services-bank-branch-service-api.html",
                            "topics":[
                                {
                                    "title":"Inserts Bank Branch Entries",
                                    "href":"op-service-v1-corebranch-getbyloclist-post.html"
                                },
                                {
                                    "title":"Retrieves the list of bank branch entries",
                                    "href":"op-service-v1-bankbranch-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Cash and Instrument Product API",
                            "href":"api-collections-maintenance-services-cash-and-instrument-product-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid product",
                                    "href":"op-service-v1-product-get.html"
                                },
                                {
                                    "title":"Get all valid product",
                                    "href":"op-service-v1-product-productwithdesc-get.html"
                                },
                                {
                                    "title":"Retrieves the product by Product and Network type",
                                    "href":"op-service-v1-productsearch-get.html"
                                },
                                {
                                    "title":"Retrieves the product by Product Code and Branch Code",
                                    "href":"op-service-v1-product-productcode-branchcode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Cash Denominations Service API",
                            "href":"api-collections-maintenance-services-cash-denominations-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of CCY and Debomination Details",
                                    "href":"op-service-v1-getccydenominationdetails-get.html"
                                },
                                {
                                    "title":"Retrieves the list of Distinct Branch Codes",
                                    "href":"op-service-v1-distinctbranchcode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Corporate Information Service API",
                            "href":"api-collections-maintenance-services-corporate-information-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid corporate information service enrichment data",
                                    "href":"op-service-v1-corporateinformation-enrichment-get.html"
                                },
                                {
                                    "title":"Get all valid corporate information service pooling setups",
                                    "href":"op-service-v1-corporateinformation-poolingsetup-get.html"
                                },
                                {
                                    "title":"Get all valid corporate information service products",
                                    "href":"op-service-v1-corporateinformation-products-get.html"
                                },
                                {
                                    "title":"Update an existing Corporate Enrichment Data Segments for Pickup and Delivery",
                                    "href":"op-service-v1-corporateinformation-enrichment-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Courier Setup Service API",
                            "href":"api-collections-maintenance-services-courier-setup-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid courier setup",
                                    "href":"op-service-v1-courier-setup-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Location Cluster Service API",
                            "href":"api-collections-maintenance-services-location-cluster-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid location clusters",
                                    "href":"op-service-v1-locationcluster-get.html"
                                },
                                {
                                    "title":"Retrieves the location cluster by location cluster code",
                                    "href":"op-service-v1-locationcluster-locationclustercode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Location Service API",
                            "href":"api-collections-maintenance-services-location-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid location",
                                    "href":"op-service-v1-location-get.html"
                                },
                                {
                                    "title":"Retrieves the location by location code",
                                    "href":"op-service-v1-location-corrbanks-locationcode-get.html"
                                },
                                {
                                    "title":"Retrieves the location by location code",
                                    "href":"op-service-v1-location-osnwbanks-locationcode-get.html"
                                },
                                {
                                    "title":"Retrieves the location by location code",
                                    "href":"op-service-v1-location-locationcode-get.html"
                                },
                                {
                                    "title":"Retrieves the location by location code",
                                    "href":"op-service-v1-locationmaster-locationcode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Routing Service API",
                            "href":"api-collections-maintenance-services-routing-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of Routing data",
                                    "href":"op-service-v1-routing-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Collections Transaction Services",
                    "topics":[
                        {
                            "title":"Arrangement Details and Pooling Date API",
                            "href":"api-collections-transaction-services-arrangement-details-and-pooling-date-api.html",
                            "topics":[
                                {
                                    "title":"Identify Arrangement and Pooling Date",
                                    "href":"op-service-v1-identifyarrdet-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Cash Deposit Charges API",
                            "href":"api-collections-transaction-services-cash-deposit-charges-api.html",
                            "topics":[
                                {
                                    "title":"Calculate the online charges for Cash Collection",
                                    "href":"op-service-v1-collectioncharges-get.html"
                                },
                                {
                                    "title":"Calculate the online charges for Cheque Collection",
                                    "href":"op-service-v1-collectionchequecharges-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Cash Deposit Service API",
                            "href":"api-collections-transaction-services-cash-deposit-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the deposit slip",
                                    "href":"op-service-v1-cashdepositinquiry-get.html"
                                },
                                {
                                    "title":"Retrieves validation details",
                                    "href":"op-service-v1-cashdeposit-duplicatevalidation-depositslipno-corporateid-get.html"
                                },
                                {
                                    "title":"Update an existing denomination collection",
                                    "href":"op-service-v1-denominationcollection-update-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Cash Withdrawal API",
                            "href":"api-collections-transaction-services-cash-withdrawal-api.html",
                            "topics":[
                                {
                                    "title":"Authorizes new withdrawal entry from conductor",
                                    "href":"op-service-v1-authorizewithdrawal-post.html"
                                },
                                {
                                    "title":"rejects new withdrawal entry from conductor",
                                    "href":"op-service-v1-rejectwithdrawal-post.html"
                                },
                                {
                                    "title":"Retrieves the list of existing cash withdrawal",
                                    "href":"op-service-v1-cashwithdrawalinquiry-get.html"
                                },
                                {
                                    "title":"To Create the cash withdrawal from an external application like OBDX and sent the request to oracle banking cash management",
                                    "href":"op-service-v1-cashwithdrawalinquiry-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Instrument Collection API",
                            "href":"api-collections-transaction-services-instrument-collection-api.html",
                            "topics":[
                                {
                                    "title":"Duplicate Checking for Instrument Collection",
                                    "href":"op-service-v1-instrumentcollection-duplicatecheck-get.html"
                                },
                                {
                                    "title":"Retrieves the Instrument based on the given parameters",
                                    "href":"op-service-v1-instrumentenquiry-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Instrument",
                                    "href":"op-service-v1-instrument-get.html"
                                },
                                {
                                    "title":"Update an existing instrument collection",
                                    "href":"op-service-v1-instrumentcollection-update-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Instrument Collection Purge Service API",
                            "href":"api-collections-transaction-services-instrument-collection-purge-service-api.html",
                            "topics":[
                                {
                                    "title":"Purge Batch transaction",
                                    "href":"op-service-v1-instrumentcollection-purge-post.html"
                                },
                                {
                                    "title":"Reject Batch transaction for Rework",
                                    "href":"op-service-v1-instrumentcollection-reject-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Instrument Management Service API",
                            "href":"api-collections-transaction-services-instrument-management-service-api.html",
                            "topics":[
                                {
                                    "title":"Purge instrument management transaction",
                                    "href":"op-service-v1-instrumentmanagement-purge-post.html"
                                },
                                {
                                    "title":"Reject instrument management transaction",
                                    "href":"op-service-v1-instrumentmanagement-reject-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Integration API",
                            "href":"api-collections-transaction-services-payment-integration-api.html",
                            "topics":[
                                {
                                    "title":"Notification api consumed by OBPM to send the instrument clearing status",
                                    "href":"op-service-v1-obcmclgstatusns-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Common Core Services",
                    "topics":[
                        {
                            "title":"Account Service API",
                            "href":"api-common-core-services-account-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core accounts",
                                    "href":"op-service-coreaccounts-post.html"
                                },
                                {
                                    "title":"Close the core accounts by given custAccountNo",
                                    "href":"op-service-coreaccounts-custaccountno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core accounts by given custAccountNo",
                                    "href":"op-service-coreaccounts-custaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core accounts by providing array of account numbers",
                                    "href":"op-service-coreaccounts-getaccounts-get.html"
                                },
                                {
                                    "title":"Update an existing core accounts",
                                    "href":"op-service-coreaccounts-custaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch API",
                            "href":"api-common-core-services-branch-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new local holidays",
                                    "href":"op-localholidays-post.html"
                                },
                                {
                                    "title":"Adds a new system dates",
                                    "href":"op-systemdates-post.html"
                                },
                                {
                                    "title":"Authorize the local holidays by given ID",
                                    "href":"op-localholidays-id-approve-patch.html"
                                },
                                {
                                    "title":"Authorize the system dates by given ID",
                                    "href":"op-systemdates-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the local holidays by given ID",
                                    "href":"op-localholidays-id-close-patch.html"
                                },
                                {
                                    "title":"Close the system dates by given ID",
                                    "href":"op-systemdates-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the local holidays identified by given ID",
                                    "href":"op-localholidays-id-delete.html"
                                },
                                {
                                    "title":"Deletes the systemdates identified by given ID",
                                    "href":"op-systemdates-id-delete.html"
                                },
                                {
                                    "title":"Get all valid local holidays",
                                    "href":"op-localholidays-get.html"
                                },
                                {
                                    "title":"Get all valid system dates",
                                    "href":"op-systemdates-get.html"
                                },
                                {
                                    "title":"Get begin of working day",
                                    "href":"op-localholidays-inputdate-beginworkingday-period-get.html"
                                },
                                {
                                    "title":"Get Beginning of Period",
                                    "href":"op-localholidays-inputdate-beginningperiod-period-get.html"
                                },
                                {
                                    "title":"Get branch working day",
                                    "href":"op-localholidays-getbranchworkingday-branchcode-inputdate-nextprev-offset-lowerlimitdate-upperlimitdate-get.html"
                                },
                                {
                                    "title":"Get calendar Calendar end Period",
                                    "href":"op-localholidays-inputdate-calendarendperiod-period-get.html"
                                },
                                {
                                    "title":"Get calendar start period",
                                    "href":"op-localholidays-inputdate-calendarstartperiod-period-get.html"
                                },
                                {
                                    "title":"Get end of is branch holiday",
                                    "href":"op-localholidays-isbranchholiday-branchcode-inputdate-get.html"
                                },
                                {
                                    "title":"Get End of Period",
                                    "href":"op-localholidays-inputdate-endperiod-period-get.html"
                                },
                                {
                                    "title":"Get end of working day",
                                    "href":"op-localholidays-inputdate-endofworkingday-period-get.html"
                                },
                                {
                                    "title":"Reopen the local holidays by given ID.",
                                    "href":"op-localholidays-id-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the system dates by given ID",
                                    "href":"op-systemdates-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the local holidays by ID",
                                    "href":"op-localholidays-id-get.html"
                                },
                                {
                                    "title":"Retrieves the system dates by ID",
                                    "href":"op-systemdates-id-get.html"
                                },
                                {
                                    "title":"Retrives the getToday by given Branch Code",
                                    "href":"op-systemdates-gettoday-get.html"
                                },
                                {
                                    "title":"Retrives the local holidays by given ID",
                                    "href":"op-localholidays-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the local holidays by given ID",
                                    "href":"op-localholidays-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the local holidays by given ID",
                                    "href":"op-localholidays-id-viewchanges-get.html"
                                },
                                {
                                    "title":"Retrives the system dates by given ID",
                                    "href":"op-systemdates-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the system dates by given ID",
                                    "href":"op-systemdates-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the system dates by given ID",
                                    "href":"op-systemdates-id-viewchanges-get.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-localholidays-id-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-systemdates-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Service API",
                            "href":"api-common-core-services-branch-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new local holidays",
                                    "href":"op-service-localholidays-post.html"
                                },
                                {
                                    "title":"Adds a new rates",
                                    "href":"op-service-rates-post.html"
                                },
                                {
                                    "title":"Close the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-close-patch.html"
                                },
                                {
                                    "title":"Reopen the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-localholidays-branchcode-year-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Service API",
                            "href":"api-common-core-services-currency-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency definitions",
                                    "href":"op-service-currencydefinitions-post.html"
                                },
                                {
                                    "title":"Adds a new currency holiday calendars",
                                    "href":"op-service-currencyholidaycalendars-post.html"
                                },
                                {
                                    "title":"Adds a new currency pairs",
                                    "href":"op-service-currencypairs-post.html"
                                },
                                {
                                    "title":"Adds a new currency rate types",
                                    "href":"op-service-currencyratetypes-post.html"
                                },
                                {
                                    "title":"Close the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-close-patch.html"
                                },
                                {
                                    "title":"Close the currency pairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-close-patch.html"
                                },
                                {
                                    "title":"Close the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-close-patch.html"
                                },
                                {
                                    "title":"Reopen the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency pairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"reopen the currencyratetypes by given ID.",
                                    "href":"op-service-currencyratetypes-currencyratetype-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencyholidaycalendars-currency-year-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencyratetypes-currencyratetype-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-rates-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer API",
                            "href":"api-common-core-services-customer-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core customers",
                                    "href":"op-corecustomers-post.html"
                                },
                                {
                                    "title":"Authorize the corecustomers by given ID",
                                    "href":"op-corecustomers-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the core customers by given ID",
                                    "href":"op-corecustomers-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the core customers identified by given ID",
                                    "href":"op-corecustomers-id-delete.html"
                                },
                                {
                                    "title":"Get all valid core customers",
                                    "href":"op-corecustomers-get.html"
                                },
                                {
                                    "title":"Reopen the core customers by given ID",
                                    "href":"op-corecustomers-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core customers by ID.",
                                    "href":"op-corecustomers-id-get.html"
                                },
                                {
                                    "title":"Retrives the core customers by given ID",
                                    "href":"op-corecustomers-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the core customers by given ID",
                                    "href":"op-corecustomers-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing core customers",
                                    "href":"op-corecustomers-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Service API",
                            "href":"api-common-core-services-customer-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core customers",
                                    "href":"op-service-corecustomers-post.html"
                                },
                                {
                                    "title":"Close the corecustomers by given ID",
                                    "href":"op-service-corecustomers-customerno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the corecustomers by providing array of customer numbers",
                                    "href":"op-service-corecustomers-get.html"
                                },
                                {
                                    "title":"Update an existing core customers",
                                    "href":"op-service-corecustomers-customerno-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Core Services",
                    "topics":[
                        {
                            "title":"Customer Delinquency Service API",
                            "href":"api-core-services-customer-delinquency-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new delinquency status",
                                    "href":"op-service-v1-delinquencystatus-customerstatus-post.html"
                                },
                                {
                                    "title":"Adds a new delinquency status",
                                    "href":"op-service-v1-delinquencystatus-customerstatusmaster-post.html"
                                },
                                {
                                    "title":"Adds a new delinquency status",
                                    "href":"op-service-v1-delinquencystatus-externalcustomerdelinqstatus-post.html"
                                },
                                {
                                    "title":"Get all valid customer delinquency status",
                                    "href":"op-service-v1-delinquencystatus-allcustomerstatus-get.html"
                                },
                                {
                                    "title":"Get all valid customer delinquency status",
                                    "href":"op-service-v1-delinquencystatus-customerstatus-get.html"
                                },
                                {
                                    "title":"Get all valid customer external delinquency status",
                                    "href":"op-service-v1-delinquencystatus-customerstatusmaster-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Division Code Service API",
                            "href":"api-core-services-division-code-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new division code",
                                    "href":"op-service-v1-divisioncode-division-post.html"
                                },
                                {
                                    "title":"Deletes/Closes a new division code",
                                    "href":"op-service-v1-divisioncode-division-patch.html"
                                },
                                {
                                    "title":"Get all valid division code",
                                    "href":"op-service-v1-divisioncode-division-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Non-Customer API",
                            "href":"api-core-services-non-customer-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new non customer",
                                    "href":"op-web-v1-noncustomer-post.html"
                                },
                                {
                                    "title":"Authorize the non customer by given ID",
                                    "href":"op-web-v1-noncustomer-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the non customer by given ID",
                                    "href":"op-web-v1-noncustomer-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the noncustomer identified by given ID",
                                    "href":"op-web-v1-noncustomer-id-delete.html"
                                },
                                {
                                    "title":"Get all valid non customer",
                                    "href":"op-web-v1-noncustomer-get.html"
                                },
                                {
                                    "title":"Reopen the non customer by given ID",
                                    "href":"op-web-v1-noncustomer-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the non customer by ID",
                                    "href":"op-web-v1-noncustomer-id-get.html"
                                },
                                {
                                    "title":"Retrives the non customer by given ID",
                                    "href":"op-web-v1-noncustomer-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the noncustomer by given ID",
                                    "href":"op-web-v1-noncustomer-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing non customer",
                                    "href":"op-web-v1-noncustomer-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Non-Customer Service API",
                            "href":"api-core-services-non-customer-service-api.html",
                            "topics":[
                                {
                                    "title":"Authorize the noncustomer by given rel_ref_id",
                                    "href":"op-service-v1-noncustomers-relrefid-approve-put.html"
                                },
                                {
                                    "title":"Generate Non Customer ID",
                                    "href":"op-service-v1-generatenoncustid-get.html"
                                },
                                {
                                    "title":"Get all valid Non Customer",
                                    "href":"op-service-v1-noncustomer-get.html"
                                },
                                {
                                    "title":"Get all valid Non Customer code",
                                    "href":"op-service-v1-getnoncustomercode-get.html"
                                },
                                {
                                    "title":"Modify counter party if exist",
                                    "href":"op-service-v1-noncustomer-put.html"
                                },
                                {
                                    "title":"On boards Counter Party",
                                    "href":"op-service-v1-noncustomers-post.html"
                                },
                                {
                                    "title":"On boards Counter Party",
                                    "href":"op-service-v1-noncustomers-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Terms Service API",
                            "href":"api-core-services-payment-terms-service-api.html",
                            "topics":[
                                {
                                    "title":"Filters the payment terms by given input parameters",
                                    "href":"op-service-v1-filter-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Relationship Master API",
                            "href":"api-core-services-relationship-master-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new datasegment details",
                                    "href":"op-web-v1-relationshipmaster-post.html"
                                },
                                {
                                    "title":"Authorize the resource",
                                    "href":"op-web-v1-relationshipmaster-resourceid-authorize-put.html"
                                },
                                {
                                    "title":"Closes the resource by given Resource Id",
                                    "href":"op-web-v1-relationshipmaster-resourceid-close-patch.html"
                                },
                                {
                                    "title":"Delete the resource based on the resourceId and version",
                                    "href":"op-web-v1-relationshipmaster-resourceid-delete-put.html"
                                },
                                {
                                    "title":"Fetch relationship master for given associated party",
                                    "href":"op-web-v1-relationshipmaster-associatedparties-lov-get.html"
                                },
                                {
                                    "title":"Fetch relationship master for given associated party",
                                    "href":"op-web-v1-relationshipmaster-associatedpartieslist-get.html"
                                },
                                {
                                    "title":"Fetch relationshipmaster for given associated party",
                                    "href":"op-web-v1-relationshipmaster-externalcode-get.html"
                                },
                                {
                                    "title":"Get aggregate details of the resource",
                                    "href":"op-web-v1-relationshipmaster-keyid-aggregate-get.html"
                                },
                                {
                                    "title":"Get all valid master datasegment details",
                                    "href":"op-web-v1-relationshipmaster-get.html"
                                },
                                {
                                    "title":"Get all valid relationship master",
                                    "href":"op-web-v1-buyerseller-relationshipmaster-get.html"
                                },
                                {
                                    "title":"Provides action for Resource Id.",
                                    "href":"op-web-v1-relationshipmaster-resourceid-actions-get.html"
                                },
                                {
                                    "title":"Rejects the resource by given Resource Id",
                                    "href":"op-web-v1-relationshipmaster-id-reject-patch.html"
                                },
                                {
                                    "title":"Removes the advisory lock on the resource",
                                    "href":"op-web-v1-relationshipmaster-resourceid-unlock-put.html"
                                },
                                {
                                    "title":"Reopen the resource by given Resource Id",
                                    "href":"op-web-v1-relationshipmaster-resourceid-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the datasegment deatils by resourceId",
                                    "href":"op-web-v1-relationshipmaster-resourceid-get.html"
                                },
                                {
                                    "title":"Retrives the history by given Resource Id",
                                    "href":"op-web-v1-relationshipmaster-resourceid-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized resource by given resource id",
                                    "href":"op-web-v1-relationshipmaster-resourceid-unauthorized-get.html"
                                },
                                {
                                    "title":"Submit for the Resource",
                                    "href":"op-web-v1-relationshipmaster-resourceid-submit-patch.html"
                                },
                                {
                                    "title":"Update an existing datasegment",
                                    "href":"op-web-v1-relationshipmaster-resourceid-put.html"
                                },
                                {
                                    "title":"Validates the resource by Resource Id",
                                    "href":"op-web-v1-relationshipmaster-resourceid-isvalid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Relationship Master Service API",
                            "href":"api-core-services-relationship-master-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new relationship master",
                                    "href":"op-service-v1-relationshipmaster-noncustomer-post.html"
                                },
                                {
                                    "title":"Check expiry of each relationship at the end of the day",
                                    "href":"op-service-v1-checkrelationshipexpiry-get.html"
                                },
                                {
                                    "title":"Fetch CounterParty Details for given External Code",
                                    "href":"op-service-v1-relationshipmaster-noncustomerdetails-externalcode-get.html"
                                },
                                {
                                    "title":"Fetch external code for given associated party",
                                    "href":"op-service-v1-relationshipmaster-externalcode-get.html"
                                },
                                {
                                    "title":"Fetch relationship master for given associated party",
                                    "href":"op-service-v1-relationshipmaster-associatedpartieslist-get.html"
                                },
                                {
                                    "title":"Fetch relationship master for given relationship code",
                                    "href":"op-service-v1-relationshipmaster-associatedparty-get.html"
                                },
                                {
                                    "title":"Get all valid relationship master",
                                    "href":"op-service-v1-buyerseller-relationshipmaster-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Supplier Commodity Service API",
                            "href":"api-core-services-supplier-commodity-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new supplier commodity code",
                                    "href":"op-service-v1-scommodity-post.html"
                                },
                                {
                                    "title":"Get all valid supplier commodity code",
                                    "href":"op-service-v1-scommodity-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Filter Services",
                    "topics":[
                        {
                            "title":"Filter API",
                            "href":"api-filter-services-filter-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves Filter Parameters",
                                    "href":"op-web-v1-filterparams-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Filter Service API",
                            "href":"api-filter-services-filter-service-api.html",
                            "topics":[
                                {
                                    "title":"Filter Input",
                                    "href":"op-service-v1-filtervalues-post.html"
                                },
                                {
                                    "title":"Gives the attribute name for given attribute value",
                                    "href":"op-service-v1-filternames-post.html"
                                },
                                {
                                    "title":"Retrieves Filter Criteria Query",
                                    "href":"op-service-v1-filterquery-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Instruments Receivables Services",
                    "topics":[
                        {
                            "title":"Credit Note API",
                            "href":"api-instruments-receivables-services-credit-note-api.html",
                            "topics":[
                                {
                                    "title":"Create inprogress credit note from UI",
                                    "href":"op-web-v1-createcreditnote-creditnoterefno-seqno-put.html"
                                },
                                {
                                    "title":"Create new credit note from UI",
                                    "href":"op-web-v1-createcreditnote-post.html"
                                },
                                {
                                    "title":"Get user specific credit note from UI",
                                    "href":"op-web-v1-getcreditnotebyuser-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing credit notes",
                                    "href":"op-web-v1-creditnotesearch-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Credit Note Service API",
                            "href":"api-instruments-receivables-services-credit-note-service-api.html",
                            "topics":[
                                {
                                    "title":"Authorize Credit Note",
                                    "href":"op-service-v1-authorizecreditnote-post.html"
                                },
                                {
                                    "title":"Create new credit note from external channels",
                                    "href":"op-service-v1-createcreditnote-post.html"
                                },
                                {
                                    "title":"Create new credit note V2 from external channels",
                                    "href":"op-service-v2-createcreditnote-post.html"
                                },
                                {
                                    "title":"Deletes corresponding data upon Transaction Purge",
                                    "href":"op-service-v1-purgecrntransaction-post.html"
                                },
                                {
                                    "title":"Retrieves current unauthorised credit note",
                                    "href":"op-service-v1-getunauthtwcreditnoterecord-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing credit notes",
                                    "href":"op-service-v1-creditnotesearch-get.html"
                                },
                                {
                                    "title":"Updates the list of existing credit notes",
                                    "href":"op-service-v1-updatecreditnote-put.html"
                                },
                                {
                                    "title":"Updates the list of existing credit notes",
                                    "href":"op-service-v2-updatecreditnote-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Invoice Charges Service API",
                            "href":"api-instruments-receivables-services-invoice-charges-service-api.html",
                            "topics":[
                                {
                                    "title":"Calculate the online charges for invoices",
                                    "href":"op-service-v1-invoicecharges-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Invoice Process Service API",
                            "href":"api-instruments-receivables-services-invoice-process-service-api.html",
                            "topics":[
                                {
                                    "title":"Performs invoice actions based on workflow task",
                                    "href":"op-service-v1-invoiceprocess-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Invoicing Service API",
                            "href":"api-instruments-receivables-services-invoicing-service-api.html",
                            "topics":[
                                {
                                    "title":"Acquire invoice task",
                                    "href":"op-service-v1-acquireinvoicetask-get.html"
                                },
                                {
                                    "title":"Adds a main Invoices after validation",
                                    "href":"op-service-v1-authorizeinvoices-put.html"
                                },
                                {
                                    "title":"Adds a new Invoice in main table.",
                                    "href":"op-service-v1-invoice-post.html"
                                },
                                {
                                    "title":"Adds a new invoice in stage table.",
                                    "href":"op-service-v1-stageinvoice-post.html"
                                },
                                {
                                    "title":"Approve instruments in workflow",
                                    "href":"op-service-v1-invstageapprove-post.html"
                                },
                                {
                                    "title":"Authorise invoice from conductor",
                                    "href":"op-service-v1-authorizeinvoice-post.html"
                                },
                                {
                                    "title":"Batches the selected invoice files",
                                    "href":"op-service-v1-autoinvoicebatch-post.html"
                                },
                                {
                                    "title":"Batches the selected Invoice files",
                                    "href":"op-service-v1-initiateinvoicefinance-post.html"
                                },
                                {
                                    "title":"Creates a new invoice margin record",
                                    "href":"op-service-v1-invoicemargincalc-post.html"
                                },
                                {
                                    "title":"Enrich the invoice with necessary fields for creation",
                                    "href":"op-service-v1-enrichment-post.html"
                                },
                                {
                                    "title":"Evicts business date cache",
                                    "href":"op-service-v1-refreshbusinessdate-get.html"
                                },
                                {
                                    "title":"Find overdue invoices",
                                    "href":"op-service-v1-overdueinvoice-get.html"
                                },
                                {
                                    "title":"Find stale invoices",
                                    "href":"op-service-v1-staleinvoice-get.html"
                                },
                                {
                                    "title":"Generates the finance reference number",
                                    "href":"op-service-v1-generatefinancerefno-get.html"
                                },
                                {
                                    "title":"Generates the margin reference number for a particular invoice",
                                    "href":"op-service-v1-generatemarginrefno-get.html"
                                },
                                {
                                    "title":"Get file status By file name",
                                    "href":"op-service-v1-getfilestatusbyfilename-get.html"
                                },
                                {
                                    "title":"Get Invoices by Transaction Ref No from TM",
                                    "href":"op-service-v1-getinvoicemaintbytxnrefno-get.html"
                                },
                                {
                                    "title":"Invoice Approval Marking",
                                    "href":"op-service-v1-eod-limitsinvoiceapprovalmarking-get.html"
                                },
                                {
                                    "title":"Payment Incoming 2nd stage Invoice Validation",
                                    "href":"op-service-v1-paymentincominginvoicevalidation-get.html"
                                },
                                {
                                    "title":"Populate adhoc transaction details",
                                    "href":"op-service-v1-setadhoctxndetails-post.html"
                                },
                                {
                                    "title":"Process margin handling",
                                    "href":"op-service-v1-processmarginhandling-post.html"
                                },
                                {
                                    "title":"Process margin refund",
                                    "href":"op-service-v1-createmarginrefundpmt-post.html"
                                },
                                {
                                    "title":"Process margin refund",
                                    "href":"op-service-v1-marginrefundpmt-post.html"
                                },
                                {
                                    "title":"Process margin refund",
                                    "href":"op-service-v1-postmarginaccentries-post.html"
                                },
                                {
                                    "title":"Process margin refund",
                                    "href":"op-service-v1-processmarginrefund-post.html"
                                },
                                {
                                    "title":"Reject instruments",
                                    "href":"op-service-v1-purgetransaction-post.html"
                                },
                                {
                                    "title":"Retrieves the Invoice Finance Info for a particular Invoice",
                                    "href":"op-service-v1-finances-invoicerefno-get.html"
                                },
                                {
                                    "title":"Retrieves the Invoices for a particular Finance Transaction",
                                    "href":"op-service-v1-invoices-financerefno-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing debit notes",
                                    "href":"op-service-v1-debitnotesearch-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Invoices",
                                    "href":"op-service-v1-getcurrentinvocebyinvrefno-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Invoices",
                                    "href":"op-service-v1-invoice-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing invoices",
                                    "href":"op-service-v1-invoicesearch-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing invoices",
                                    "href":"op-service-v1-processfuturedateddisbursement-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Tags",
                                    "href":"op-service-v1-tags-get.html"
                                },
                                {
                                    "title":"Retrieves the list of Finance reference number for given RequestId",
                                    "href":"op-service-v1-getinvoicefinancerefnos-get.html"
                                },
                                {
                                    "title":"Returns Discrepancy Code",
                                    "href":"op-service-v1-getdiscrepancycode-get.html"
                                },
                                {
                                    "title":"Runs invoice acceptance job",
                                    "href":"op-service-v1-runinvoiceacceptancejob-get.html"
                                },
                                {
                                    "title":"Update existing Invoices",
                                    "href":"op-service-v1-linkprograms-patch.html"
                                },
                                {
                                    "title":"Update existing invoices",
                                    "href":"op-service-v1-maininvoice-patch.html"
                                },
                                {
                                    "title":"Update invoice in settlement",
                                    "href":"op-service-v1-genericupdate-put.html"
                                },
                                {
                                    "title":"Update invoice in settlement",
                                    "href":"op-service-v1-settlementstatusupd-put.html"
                                },
                                {
                                    "title":"Update outstanding values in invoice",
                                    "href":"op-service-v1-updateinvoutstandings-post.html"
                                },
                                {
                                    "title":"Updates a Invoice in main table",
                                    "href":"op-service-v1-invoice-invoicerefno-put.html"
                                },
                                {
                                    "title":"Updates Debit Note in Tw table",
                                    "href":"op-service-v1-debitnote-put.html"
                                },
                                {
                                    "title":"Updates Invoices in main table",
                                    "href":"op-service-v1-invoice-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment API",
                            "href":"api-instruments-receivables-services-payment-api.html",
                            "topics":[
                                {
                                    "title":"Authorize a Payment",
                                    "href":"op-web-v1-authorizepayment-post.html"
                                },
                                {
                                    "title":"Authorize a Payment",
                                    "href":"op-web-v1-paymentaction-post.html"
                                },
                                {
                                    "title":"Create new payment",
                                    "href":"op-web-v1-payment-post.html"
                                },
                                {
                                    "title":"Excess Payment Inquiry",
                                    "href":"op-web-v1-excesspaymentinq-get.html"
                                },
                                {
                                    "title":"Gets Payments",
                                    "href":"op-web-v1-paymenttwsearch-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Service API",
                            "href":"api-instruments-receivables-services-payment-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds all the main payments from the stage to the main table after validation",
                                    "href":"op-service-v1-mainpayment-post.html"
                                },
                                {
                                    "title":"Authorize a Payment.",
                                    "href":"op-service-v1-authorizepayment-post.html"
                                },
                                {
                                    "title":"Check for excess payment for a reconciliation transaction reference number",
                                    "href":"op-service-v1-checkforexcesspayment-post.html"
                                },
                                {
                                    "title":"Create new bulk Payment",
                                    "href":"op-service-v1-payments-post.html"
                                },
                                {
                                    "title":"Create new Payment in stage table",
                                    "href":"op-service-v1-stagepayment-post.html"
                                },
                                {
                                    "title":"Create payment Tm for netting",
                                    "href":"op-service-v1-nettingpaymenttm-post.html"
                                },
                                {
                                    "title":"Create payment Tw for netting",
                                    "href":"op-service-v1-nettingpaymenttw-post.html"
                                },
                                {
                                    "title":"Get Payments by Payment Reference Number from TM",
                                    "href":"op-service-v1-getpaymentbypayrefno-get.html"
                                },
                                {
                                    "title":"Get Payments by Payment Reference Number from TW",
                                    "href":"op-service-v1-getpaymenttwbypayrefno-get.html"
                                },
                                {
                                    "title":"Gets Payments",
                                    "href":"op-service-v1-paymentsearch-get.html"
                                },
                                {
                                    "title":"Gets Payments",
                                    "href":"op-service-v1-paymenttwsearch-get.html"
                                },
                                {
                                    "title":"Gets Payments by Payment Number",
                                    "href":"op-service-v1-paymenttwsearchbynumber-get.html"
                                },
                                {
                                    "title":"Purge instruments reconciliation",
                                    "href":"op-service-v1-purgeinstrumentsrecon-post.html"
                                },
                                {
                                    "title":"Purge payment transactions",
                                    "href":"op-service-v1-purgepmttransaction-post.html"
                                },
                                {
                                    "title":"Retrieves excess handling parameters",
                                    "href":"op-service-v1-getexcesshandlingparameters-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Invoices",
                                    "href":"op-service-v1-getcurrenttwpayment-get.html"
                                },
                                {
                                    "title":"Roll back Payment Invoice Tw Tm For Netting Failure",
                                    "href":"op-service-v1-rollbackpaymentinvoicetwtm-post.html"
                                },
                                {
                                    "title":"Update allocation status",
                                    "href":"op-service-v1-allocationstatus-post.html"
                                },
                                {
                                    "title":"Update API for Invoice Payment Reconciliation",
                                    "href":"op-service-v1-invpayrecon-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Purchase Order Charges Service API",
                            "href":"api-instruments-receivables-services-purchase-order-charges-service-api.html",
                            "topics":[
                                {
                                    "title":"Calculate the online charges for Purchase Orders",
                                    "href":"op-service-v1-pocharges-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Purchase Order Service API",
                            "href":"api-instruments-receivables-services-purchase-order-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Purchase Order",
                                    "href":"op-service-v1-po-create-post.html"
                                },
                                {
                                    "title":"Authorise purchase order from conductor",
                                    "href":"op-service-v1-po-authorizepo-post.html"
                                },
                                {
                                    "title":"Enrich the purchase oder with necessary fields for creation",
                                    "href":"op-service-v1-po-enrichment-post.html"
                                },
                                {
                                    "title":"Modify a existing authorised Purchase Order",
                                    "href":"op-service-v1-po-modify-post.html"
                                },
                                {
                                    "title":"Purchase Order Link Program",
                                    "href":"op-service-v1-po-linkprogram-patch.html"
                                },
                                {
                                    "title":"Reject instruments",
                                    "href":"op-service-v1-po-rejectpo-post.html"
                                },
                                {
                                    "title":"Retrieves the List of purchase order linked to the finance",
                                    "href":"op-service-v1-po-linkedpos-financerefno-get.html"
                                },
                                {
                                    "title":"Retrieves the purchase order finance info for a particular purchase order",
                                    "href":"op-service-v1-pofinance-financerefno-get.html"
                                },
                                {
                                    "title":"Runs purchase order acceptance job",
                                    "href":"op-service-v1-runpoacceptancejob-get.html"
                                },
                                {
                                    "title":"Search for an existing purchase order",
                                    "href":"op-service-v1-po-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Manual Reconciliation Services",
                    "topics":[
                        {
                            "title":"Auto Reconciliation API",
                            "href":"api-manual-reconciliation-services-auto-reconciliation-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new auto reconcilation rule definition",
                                    "href":"op-web-v1-ruledec-post.html"
                                },
                                {
                                    "title":"Adds a new auto reconciliation rule definition",
                                    "href":"op-web-v1-ruledef-post.html"
                                },
                                {
                                    "title":"Authorize the auto reconcilation rule decision by given ID",
                                    "href":"op-web-v1-ruledec-id-approve-patch.html"
                                },
                                {
                                    "title":"Authorize the auto reconcilation rule definition by given ID",
                                    "href":"op-web-v1-ruledef-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the auto reconcilation rule decision by given ID",
                                    "href":"op-web-v1-ruledec-id-close-patch.html"
                                },
                                {
                                    "title":"Close the auto reconcilation rule definition by given ID",
                                    "href":"op-web-v1-ruledef-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the auto reconcilation rule decision identified by given ID",
                                    "href":"op-web-v1-ruledec-id-delete-patch.html"
                                },
                                {
                                    "title":"Deletes the auto reconcilation rule definition identified by given ID",
                                    "href":"op-web-v1-ruledef-id-delete-patch.html"
                                },
                                {
                                    "title":"Get all valid auto reconcilation rule decision",
                                    "href":"op-web-v1-ruledec-get.html"
                                },
                                {
                                    "title":"Get all valid auto reconciliation rule definition",
                                    "href":"op-web-v1-ruledef-get.html"
                                },
                                {
                                    "title":"Reopen the auto reconcilation rule decision by given ID",
                                    "href":"op-web-v1-ruledec-id-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the auto reconcilation rule definition by given ID",
                                    "href":"op-web-v1-ruledef-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the auto reconcilation rule decision actions by ID",
                                    "href":"op-web-v1-ruledec-id-actions-get.html"
                                },
                                {
                                    "title":"Retrieves the auto reconcilation rule decision by ID",
                                    "href":"op-web-v1-ruledec-id-get.html"
                                },
                                {
                                    "title":"Retrieves the auto reconcilation rule definition actions by ID",
                                    "href":"op-web-v1-ruledef-id-actions-get.html"
                                },
                                {
                                    "title":"Retrieves the auto reconcilation rule definition by ID",
                                    "href":"op-web-v1-ruledef-id-get.html"
                                },
                                {
                                    "title":"Retrives the auto reconcilation rule decision by given ID",
                                    "href":"op-web-v1-ruledec-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the auto reconcilation rule definition by given ID",
                                    "href":"op-web-v1-ruledec-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the auto reconcilation rule definition by given ID",
                                    "href":"op-web-v1-ruledef-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the auto reconcilation rule definition by given ID",
                                    "href":"op-web-v1-ruledef-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing auto reconcilation rule decision",
                                    "href":"op-web-v1-ruledec-id-put.html"
                                },
                                {
                                    "title":"Update an existing auto reconciliation rule definition",
                                    "href":"op-web-v1-ruledef-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Auto Reconciliation Service API",
                            "href":"api-manual-reconciliation-services-auto-reconciliation-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new auto reconciliation",
                                    "href":"op-service-v1-autorecon-post.html"
                                },
                                {
                                    "title":"Get all reconciliation rule details",
                                    "href":"op-service-v1-getreconruledetails-get.html"
                                },
                                {
                                    "title":"Get all rule set",
                                    "href":"op-service-v1-reconexecrules-get.html"
                                },
                                {
                                    "title":"Get all the valid rule set",
                                    "href":"op-service-v1-reconexecrulesdetails-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Manual Reconciliation API",
                            "href":"api-manual-reconciliation-services-manual-reconciliation-api.html",
                            "topics":[
                                {
                                    "title":"Authorize the data to put it in master table",
                                    "href":"op-web-v1-authorize-post.html"
                                },
                                {
                                    "title":"create new de reconcilation data",
                                    "href":"op-web-v1-initiateinvpaymanderecon-post.html"
                                },
                                {
                                    "title":"create new reconcilation data",
                                    "href":"op-web-v1-initiateinvpaymanrecon-post.html"
                                },
                                {
                                    "title":"Get top matching records based on the criteria remarks",
                                    "href":"op-web-v1-gettoprecords-post.html"
                                },
                                {
                                    "title":"Purge the transaction",
                                    "href":"op-web-v1-purgetransaction-post.html"
                                },
                                {
                                    "title":"Search reconcilation reference numbers",
                                    "href":"op-web-v1-recondata-get.html"
                                },
                                {
                                    "title":"search reconcilation reference numbers",
                                    "href":"op-web-v1-reconref-get.html"
                                },
                                {
                                    "title":"Updates human task in conductor server",
                                    "href":"op-web-v1-stageupdate-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Manual Reconciliation Service API",
                            "href":"api-manual-reconciliation-services-manual-reconciliation-service-api.html",
                            "topics":[
                                {
                                    "title":"Creates new dereconciliation transaction",
                                    "href":"op-service-v1-initiatemanualderecon-post.html"
                                },
                                {
                                    "title":"Creates new manual allocation transaction",
                                    "href":"op-service-v1-initiatemanualalloc-post.html"
                                },
                                {
                                    "title":"Creates the new reconcilation transaction",
                                    "href":"op-service-v1-initiatemanualrecon-post.html"
                                },
                                {
                                    "title":"Gets manual allocation transaction detail",
                                    "href":"op-service-v1-getmanualalloc-post.html"
                                },
                                {
                                    "title":"Gets reconcilation transaction detail",
                                    "href":"op-service-v1-getmanualrecondetails-post.html"
                                },
                                {
                                    "title":"Gets reconcilation transaction detail",
                                    "href":"op-service-v1-getrecontmdata-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Reconciliation Rule API",
                            "href":"api-manual-reconciliation-services-reconciliation-rule-api.html",
                            "topics":[
                                {
                                    "title":"Provides all reconcilation categories for given language",
                                    "href":"op-web-v1-reconattributes-get.html"
                                },
                                {
                                    "title":"Provides all reconcilation categories for given language",
                                    "href":"op-web-v1-reconcategories-get.html"
                                },
                                {
                                    "title":"Provides all reconcilation rules for given category",
                                    "href":"op-web-v1-reconrules-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Reconciliation Rule Service API",
                            "href":"api-manual-reconciliation-services-reconciliation-rule-service-api.html",
                            "topics":[
                                {
                                    "title":"Posts a new allocation transaction to VAM",
                                    "href":"op-service-v1-postallocation-post.html"
                                },
                                {
                                    "title":"Posts a new auto allocation transaction to VAM",
                                    "href":"op-service-v1-postautoallocation-get.html"
                                },
                                {
                                    "title":"Provides all reconcilation attributes for a specific language",
                                    "href":"op-service-v1-reconattributes-get.html"
                                },
                                {
                                    "title":"Provides all reconcilation categories for a specific language",
                                    "href":"op-service-v1-reconcategories-get.html"
                                }
                            ]
                        },
                        {
                            "title":"VAM Reconciliation Service API",
                            "href":"api-manual-reconciliation-services-vam-reconciliation-service-api.html",
                            "topics":[
                                {
                                    "title":"Fetches virtual accounts as per the attributes",
                                    "href":"op-service-v1-fetchvirtualaccounts-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Master Maintenance Services",
                    "topics":[
                        {
                            "title":"Master Maintenance API",
                            "href":"api-master-maintenance-services-master-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Get the valid delinquency status",
                                    "href":"op-web-v1-delinquencystatus-get.html"
                                },
                                {
                                    "title":"Initiate task orchestration",
                                    "href":"op-web-v1-initiatetransaction-post.html"
                                },
                                {
                                    "title":"Provide the data segment information for the given details",
                                    "href":"op-web-v1-screenclasscode-get.html"
                                },
                                {
                                    "title":"Retrieves OBCM Application Parameters",
                                    "href":"op-web-v1-cm-appparams-get.html"
                                },
                                {
                                    "title":"Retrieves OBSCFCM ui and Process Code",
                                    "href":"op-web-v1-processuimap-get.html"
                                },
                                {
                                    "title":"Retrieves SCF Application Parameters",
                                    "href":"op-web-v1-appparams-get.html"
                                },
                                {
                                    "title":"Retrieves SCF Application Parameters",
                                    "href":"op-web-v2-appparams-get.html"
                                },
                                {
                                    "title":"Retrieves SCF Master Party Parameters",
                                    "href":"op-web-v1-parties-get.html"
                                },
                                {
                                    "title":"Retrieves SCF System Parameters",
                                    "href":"op-web-v1-sysparams-get.html"
                                },
                                {
                                    "title":"Update an existing parameter",
                                    "href":"op-web-v1-sysparams-key-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Master Maintenance Service API",
                            "href":"api-master-maintenance-services-master-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid external system product code",
                                    "href":"op-service-v1-product-externalproduct-get.html"
                                },
                                {
                                    "title":"Get the valid delinquency status",
                                    "href":"op-service-v1-product-delinquencystatus-get.html"
                                },
                                {
                                    "title":"Retrieves OBCM Application Parameters",
                                    "href":"op-service-v1-cm-appparams-get.html"
                                },
                                {
                                    "title":"Retrieves Reference Number Generation Parameters",
                                    "href":"op-service-v1-getrefnogenparams-get.html"
                                },
                                {
                                    "title":"Retrieves scf Application Parameters",
                                    "href":"op-service-v1-appparams-get.html"
                                },
                                {
                                    "title":"Retrieves SCF Master Party Parameters",
                                    "href":"op-service-v1-parties-get.html"
                                },
                                {
                                    "title":"Retrieves SCF System Parameters",
                                    "href":"op-service-v1-sysparams-get.html"
                                },
                                {
                                    "title":"Update an existing parameter",
                                    "href":"op-service-v1-sysparams-key-patch.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Netting Services",
                    "topics":[
                        {
                            "title":"Netting Transacation Service API",
                            "href":"api-netting-services-netting-transacation-service-api.html",
                            "topics":[
                                {
                                    "title":"Change status to settled and update is netting flag",
                                    "href":"op-service-v1-settlementstatusupdate-post.html"
                                },
                                {
                                    "title":"Change status to settled and update is netting flag.",
                                    "href":"op-service-v1-updatenettingtxn-post.html"
                                },
                                {
                                    "title":"Retrieves the List Of Invoices for Netting Transactions",
                                    "href":"op-service-v1-getnettingtxninvoices-get.html"
                                },
                                {
                                    "title":"Retrieves the list of Netting Transactions",
                                    "href":"op-service-v1-getnettingtxn-get.html"
                                },
                                {
                                    "title":"Retrieves the list of Netting Transactions for acceptance Job",
                                    "href":"op-service-v1-nettingacceptancetxn-get.html"
                                },
                                {
                                    "title":"Update Netting Transactions Status",
                                    "href":"op-service-v1-nettingtxnstatus-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Security Management System Services",
                    "topics":[
                        {
                            "title":"User Service",
                            "href":"api-security-management-system-services-user-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new user",
                                    "href":"op-service-user-post.html"
                                },
                                {
                                    "title":"Update an existing user",
                                    "href":"op-service-user-userloginid-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Workflow Managenent Services",
                    "topics":[
                        {
                            "title":"Conductor Service",
                            "href":"api-workflow-managenent-services-conductor-service.html",
                            "topics":[
                                {
                                    "title":"Initiates the workflow from the conductor",
                                    "href":"op-service-v1-initiateworkflow-post.html"
                                },
                                {
                                    "title":"Interface to handle HTTP Task from Conductor",
                                    "href":"op-service-v1-handlehttptask-post.html"
                                },
                                {
                                    "title":"Updates the manual task from the conductor",
                                    "href":"op-service-v1-updatemanualtask-post.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});